package org.fouram.entity;

import java.io.Serializable;

import org.apache.ibatis.type.Alias;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Alias(value = "SapEmployeeTime")
public class SapEmployeeTime implements Serializable {
	private static final long serialVersionUID = 1L;
	
	private String externalCode;
	private String timeType;
	private String approvalStatus;
	private String userId;
}
